
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>hostAdd</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
        <title>hostAdd</title>
        <link rel="stylesheet" type="text/css" href="style.css">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/elements/bootstrap-4.3.1-dist/css/bootstrap.min.css">        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="/elements/bootstrap-4.3.1-dist/js/bootstrap.js"></script>
    </head>
    <body>
        <form method="post" action="" class="form-inline">
            <div class="container">
                <h2>Add hosts</h2>
                <div class="form-group">
                    <label class="control-label col-sm-2" for="hostName" >HostName(*.localhost):</label>
                    <div class="col-sm-10">
                        <input type="text" name ="hostName" class="form-control" id="hostName" placeholder="*">
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-sm-2" for="DirName" >DirName(..\htdocs\*):</label>
                    <div class="col-sm-10"> 
                        <input type="text" name ="dirPath" class="form-control" id="DirName" placeholder="*">
                    </div>
                     <button type="submit"  name="submit" class="btn btn-outline-dark">Upload</button>
                </div>
               
            </div>
        </form>
    </body>
</html>
